Software


WHMCS 7.1.1
Software |
29/12/2016

WHMCS 7.1.1

Exploit type: Remote Code Execution in third-party PHPMailer library CVE Numbers: CVE-2016-10033 and CVE-2016-10045 Description All versions of the third-party PHPMailer library distributed with WHMCS are vulnerable to a remote...